<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
<div class="container">
	<div th:replace="~{_layout/layout :: navbar}"></div>
	<div class="home-painel">
		<h4 class="menu">Novo produto</h4>
		<div class="panel panel-info">
			<br>
			<div class="panel-body">
				<form action="#" th:action="@{/estoque/produto/salvar}" class="form-horizontal"
					  method="post" th:object="${produto}">

					<div class="form-group">
						<label for="nome" class="col-md-3 control-label">Nome</label>
						<div class="col-md-9">
							<input th:field="*{nome}" class="form-control" />
						</div>
					</div>
					<div class="form-group">
						<label for="marca" class="col-md-3 control-label">Marca</label>
						<div class="col-md-9">
							<input th:field="*{marca}" class="form-control" />
						</div>
					</div>
					<div class="form-group">
						<label for="fornecedor" style="padding-left: 15px" class="col-md3 control-label">Fornecedor</label>
						<div class="col-md-9" style="display: flex">
							<select th:field="*{fornecedor}" class="form-control" style="display: inline-block">
								<option value=""> -- </option>
								<option th:each="fornecedor : ${listaFornecedores}" th:value="${fornecedor.id}" th:utext="${fornecedor.nome}"> </option>
							</select>
							<input type="button" value="Novo" style="display: inline-block; margin-left: 15px"
								   onclick="window.location.href='/estoque/fornecedor/novo'; return false;" class="col-md-1 btn btn-primary" />
						</div>
					</div>

					<div class="form-group">
						<div class="col-md-offset-3 col-md-9">
							<button class="col-md-3 btn btn-primary">Salvar</button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
</body>
</html>